#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND={0} \ud30c\uc77c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
ERR_MODULE_NOT_FOUND=\ubaa8\ub4c8 {0}\uc744(\ub97c) {1}\uc5d0\uc11c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
ERR_TEST_DB=\ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc5f0\uacb0 \ud14c\uc2a4\ud2b8\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub294 \ud2b9\uc815 \uc624\ub958 \uba54\uc2dc\uc9c0 \ubc0f \ub370\uc774\ud130\ubca0\uc774\uc2a4 \ubca4\ub354 \ubb38\uc11c\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.\n\n{0}
DATALOAD_SQL={0}(\uc73c)\ub85c SQL \ub370\uc774\ud130 \ub85c\ub4dc\ub97c \uc218\ud589\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
DATALOAD_XML={0}(\uc73c)\ub85c XML \ub370\uc774\ud130 \ub85c\ub4dc\ub97c \uc218\ud589\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
DATALOAD_ACUG={0}(\uc73c)\ub85c ACUG \ub370\uc774\ud130 \ub85c\ub4dc\ub97c \uc218\ud589\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
DATALOAD_ACP={0}(\uc73c)\ub85c ACUG \ub370\uc774\ud130 \ub85c\ub4dc\ub97c \uc218\ud589\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
DATALOAD_ACP_NLS={0}(\uc73c)\ub85c ACP NLS \ub370\uc774\ud130 \ub85c\ub4dc\ub97c \uc218\ud589\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
ERR_XMLTRANSFORM=xmltransform\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub294 {0}\uc758 messages.txt \ubc0f trace.txt\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
ERR_IDRESGEN=idresgen\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub294 {0}\uc758 messages.txt \ubc0f trace.txt\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
ERR_MASSLOAD=massload\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub294 {0}\uc758 messages.txt \ubc0f trace.txt\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
BUILD_PARTIAL_APP=\ubd80\ubd84 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 zip \ud30c\uc77c {0}\uc744(\ub97c) \uc791\uc131\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
WS_ADMIN={0}\uc5d0\uc11c {1}(\uc73c)\ub85c wsadmin\uc744 \uc2e4\ud589 \uc911\uc785\ub2c8\ub2e4.
STATIC_WEB_DEPLOY={0}(\uc73c)\ub85c \uc6f9 \uc11c\ubc84 \uc790\uc6d0\uc744 \uc804\uac1c \uc911\uc785\ub2c8\ub2e4.
WC_SERVER_SYNC=wc-server.xml\uc744 {0}\uacfc(\uc640) \ub3d9\uae30\ud654 \uc911\uc785\ub2c8\ub2e4.
DATALOAD_CUST_DEPLOY={0}(\uc73c)\ub85c \ub370\uc774\ud130 \ub85c\ub4dc \uc720\ud2f8\ub9ac\ud2f0 \uc0ac\uc6a9\uc790 \uc815\uc758\ub97c \uc804\uac1c \uc911\uc785\ub2c8\ub2e4.
MAIL_SUCCESS=\ube4c\ub4dc \uc131\uacf5 \uc774\uba54\uc77c\uc744 \ubcf4\ub0b4\ub294 \uc911\uc785\ub2c8\ub2e4.
MAIL_FAILURE=\ube4c\ub4dc \uc2e4\ud328 \uc774\uba54\uc77c\uc744 \ubcf4\ub0b4\ub294 \uc911\uc785\ub2c8\ub2e4.
ECHO_SKIP_TARGET=\"run.{0}\" \ud2b9\uc131\uc774 false\ub85c \uc124\uc815\ub418\uace0, \"{0}\" \ub300\uc0c1\uc744 \uac74\ub108\ub6f0\ub294 \uc911\uc785\ub2c8\ub2e4.
